Subject: Re: [TR] Update: A type overdrive solenoid problem? On to Galveston for VTR.

From: [email-masked]
Date: Mon, 8 Oct 2012 21:01:29 -0400 (EDT)

Don't forget to swap the diode around if you change polarities.

Dave

In a message dated 10/8/2012 3:30:30 PM Central Daylight Time, 
[email-masked] writes: 
> FWIW I had that problem several times, until I added a diode snubber.  My 
> theory is that the original relay had oversize and/or precious metal 
> contacts, to deal with the arcing caused by kickback from the solenoid; but the 
> replacements I tried did not.  At any rate, I had two reproduction relays 
> and a Bosch general purpose relay all quit working reliably within less than 
> a year of daily driving.  After adding the diode, even the "cheap chinese" 
> general purpose relay is still working fine many years later.
> 
> http://tinyurl.com/2dcppeo

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]